  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="<%= root_path %>" class="brand-link">
      <span class="brand-text font-weight-light">Wallet</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-money-check-alt"></i>
              <p>
                Transactions
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <%= link_to(transactions_top_up_path, class: current_page?(transactions_top_up_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Wallet Top-Up</p>
                <% end %>
              </li>
              <li class="nav-item">
                <%= link_to(transactions_peer_transfer_path, class: current_page?(transactions_peer_transfer_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Peer Transfer</p>
                <% end %>
              </li>
              <li class="nav-item">
                <%= link_to(transactions_team_share_path, class: current_page?(transactions_team_share_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Join Team Share</p>
                <% end %>
              </li>
              <li class="nav-item">
                <%= link_to(transactions_withdraw_team_share_path, class: current_page?(transactions_withdraw_team_share_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Withdraw from Team</p>
                <% end %>
              </li>
              <li class="nav-item">
                <%= link_to(transactions_stock_invest_path, class: current_page?(transactions_stock_invest_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Invest on Stock</p>
                <% end %>
              </li>
              <li class="nav-item">
                <%= link_to(transactions_withdraw_stock_invest_path, class: current_page?(transactions_withdraw_stock_invest_path) ? "nav-link active" : "nav-link") do %>
                  <i class="fas fa-angle-double-right nav-icon"></i>
                  <p>Withdraw from Stock</p>
                <% end %>
              </li>
            </ul>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
